/* Target tablet */ 
@media only screen and (min-width : 768px) and (max-width: 991px) {
    .ppp-top .ppp-filters .inputs li, .ppp-top .ppp-filters .inputs td    {width:49%;}
    .ppp-build-own .inputs .total-quote strong span {font-size:40px;}
    
    .ppp-packages.reccomend .carousel-control {
    	display: block;
    }
}



/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)
{
   /* Styles */
 
    #progressbar {
        margin-bottom: 15px;
        padding: 20px 0;
    }
    
    #progressbar li 
    {
        float:none;
        width:100%;
        margin-bottom: 5px;
        text-align: left;
        height:50px;
    }
    
    #progressbar li:before {
        position: relative;
        top: 33px;
    }
    
    #progressbar li:after {
        content: '';
        width: 2px;
        height: 23px;
        background: #580741;
        position: absolute;
        left: 11.5%;
        top: 19%;
        z-index: 0;
    }
    
    .ppp-summary .tableColumnDisplay.open {
        margin-top: 302px;
    }
    
    .ppp-packages .carousel-control .glyphicon {
        top: 53%;
    }
    
    section.ppp-top span.title {
        float: left;        
        padding-top: 5px;
    }
    
    section.ppp-top span.ppp-summary-product-name {        
        float: left;
    }
       
    section.product-summary div.action
    {
        margin: 0 -15px;
        text-align: center;
    }
    
    
    section.product-summary div.action button
    {
        padding: 7px !important;
        width: 85% !important;
        font-size: 1.3em;
        float: right;
    }
    
    section.product-summary  div.price-area
    {
        padding: 14px 15px;
        font-weight:bold;
    }
    
    section.product-summary div.action a {
        padding-left: 40px;
    }
    
    
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
{

    /* Styles */
    #progressbar li 
    {       
        padding-left: 62px;
    }
    
    #progressbar li:before {
        left: -76%;
        padding-left: 11px;
    }
    
    section.ppp-top span.ppp-step-counter 
    {
        margin-top:7px;
    }
    
    section.ppp-top span.title {    
        padding-top: 0;
    }
    
    .segmentIconTop {    
        position: relative;
        top: -8px;
    }
    
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: portrait)
{
   /* Styles */      
    #progressbar {        
        padding: 20px 0;
    }
    
    #progressbar li 
    {       
        padding-left: 62px;
        margin-bottom: 6px;
    }       
    
    #progressbar li:before {
        left: -79%;
        padding-left: 11px;
    }    
    
    #progressbar li:after {       
        left: 21.5%;
    }
    
    section.product-summary div.action {
        /*padding: 2px 50px 0px 120px;*/
        width: 73%;
        float: right;
    }
    
    div.coversummaries div.product-details {
        top: 790px;
    }
           
    section.ppp-top span.ppp-summary-product-name {
        float: left;
        padding-top: 5px;
        padding-left: 10px;
    }
}
